package sample.sample_c;

import org.apache.log4j.Logger;

public class SampleC_6 {
	private static final Logger logger = Logger.getLogger(SampleC_6.class);

	public static void main(String[] args) {
		Runnable runnable = new Runnable() {
			public void run() {
				logger.debug("Hello, world!");
			}
		};

		Thread thread = new Thread(runnable);
		thread.start();
	}
}
